package com.bonus.canteen.core.drp.dto;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class AndroidMenuMaterialSyncDTO extends PageDTO {
   @ApiModelProperty("区域id")
   private Long areaId;
   @ApiModelProperty("用户更新Id")
   private String updateId;

   public Long getAreaId() {
      return this.areaId;
   }

   public String getUpdateId() {
      return this.updateId;
   }

   public void setAreaId(final Long areaId) {
      this.areaId = areaId;
   }

   public void setUpdateId(final String updateId) {
      this.updateId = updateId;
   }

}
